AOZ Studio Beta - Bug #691

File Length causes "Internal error”
03/14/2021 02:01 PM - Brian Flanagan

Status: Closed Start date: 03/14/2021
Priority: High Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 2:00 hours
Target version: 1.0.0 (B7)

Affected version: 1.0.0 (B6a)

Description

Example:

F$="apple2go.rom" ' File exists and is in proper folder. (used to work)
File_Length = File Length(F$)

History

#1 - 03/19/2021 09:07 PM - Brian Flanagan
- Priority changed from Normal to High
- Affected version changed from 1.0.0 (B4) to 1.0.0 (B5)

Re-tested in 1.0.0 (B5). Still fails.

#2 - 03/20/2021 02:40 PM - Brian Flanagan

Re-checked in 1.0.0 (B5) 20 March 2015
Still fails.

#3 - 03/28/2021 03:46 PM - Brian Flanagan

- File File_Length_Error_Line.png added

- File File_Length_Console_Errors.png added

- Affected version changed from 1.0.0 (B5) to 1.0.0 (B6a)

Re-checked in 1.0.0 (B6a) Still fails.
Added screen shots of error line source and console errors.

#4 - 03/31/2021 02:41 PM - Francois Lionet
- Status changed from New to Resolved

- Assignee set to Francois Lionet

#5 - 04/01/2021 10:28 AM - Brian Flanagan
- Status changed from Resolved to Closed

- Target version set to 1.0.0 (B7)

Works in B7!

Files

File_Length_Error_Line.png 21.1 KB 03/28/2021 Brian Flanagan

File_Length_Console_Errors.png 76.1 KB 03/28/2021 Brian Flanagan
04/26/2024 1/1



http://www.tcpdf.org

